@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: "Source Sans Pro";
  src: url(https://incubateur.social.gouv.fr/bootstrap/master/@socialgouv/bootstrap.core/fonts/Source%20Sans%20Pro/SourceSansPro-Regular.otf);
}

@font-face {
  font-weight: bold;
  font-style: normal;
  font-family: "Evolventa";
  src: url(https://incubateur.social.gouv.fr/bootstrap/master/@socialgouv/bootstrap.core/fonts/Evolventa/Evolventa-Bold.ttf);
}

html, body {
  height: 100%;
  background-color: #fafafa;
}

body {
  margin: 0;
  display: flex;
  color: #7A7A7A;
  font-family: "Source Sans Pro";
}

h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
  color: #54677A;
  font-weight: bold;
  font-family: "Evolventa";
}

#__next {
  flex: 1;
  display: flex;
}
